diff --git a/yakuake.spec b/yakuake.spec
index 23f88bd..fbdf38d 100644
--- a/yakuake.spec
+++ b/yakuake.spec
@@ -19,6 +19,7 @@ URL: https://kde.org/applications/system/org.kde.yakuake
 %global stable stable
 %endif
 Source0: http://download.kde.org/%{stable}/release-service/%{version}/src/%{name}-%{version}.tar.xz
+Patch0: https://invent.kde.org/utilities/yakuake/-/merge_requests/85.patch#/fix-fullscreen.patch
 
 ## upstream fixes
 
